services:
  baby-dpdk:
    image: anssi/fcsc2025-misc-baby-dpdk:latest
    ports:
      - "4000:4000"
    environment:
      - FLAG=FCSC{50fcce15afa5b2692f1ab91e8803d817f3dc72ec9e140da03605a4123b952862}
